body {
background-color:#000000;
font-family:Verdana,Arial;
font-size: 12pt;
color:#FFFFFF;
scrollbar-base-color:#336699;
scrollbar-track-color:#CCCCCC;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#999999;
}

st.m-small {
font-weight:550;
font-family: Arial Narrow;
}

st.needle {
text-decoration:bold;
font-family:12pt Verdana;
color:#00CD66;
background-color:#000000;
}

st.needle14 {
text-decoration:bold;
font-family:14pt Verdana;
color:#00CD66;
background-color:#000000;
}

st.wunsch {
font-family:Arial Narrow;
font-size:12pt;
color:#FFFFFF;
background-color:#000000;
}

st.wunsch1 {
font-family:Verdana;
font-size:11pt;
font-weight:500
color:#FFFFFF;
background-color:#000000;
}

st.k1 {
font-family:Courier New;Verdana;
font-size:16pt;
color:#FFFFFF;
background-color:#000000;
}
st.k1 {
font-family:Courier New;Verdana;
font-size:12pt;
color:#FFFFFF;
background-color:#000000;
}

st.n-blue {
color:#00868B;
}

st.n-gelb {
color:#FFFF00;
}

h1 {
color:#000FFF;
}

h1.fisch {
color:#CD2990;
}

h1.susi1 {
color:#8B0000;
}

h1.bioinfo {
color:#00CD66;
}

h1.small-bio {
color:#00CD66;
font-size: 22pt;
}

h1.needle {
font-family:Verdana;
color:#00CD66;
font-size: 12pt;
}

h1.needleb {
color:#00CD66;
font-size: 13pt;
text-decoration:bold;
}

h1.wunsch {
color:#00CD66;
font-size: 14pt;
}


h1.maus {
color:#FF3030;
}

h1.start {
color:#20B2AA;
text-decoration:none;
}

h1.ost {
color:#800080;
}

h1.spiel {
color:#00868B;
font-size: 16pt;
}


h1.pc_green {
color:#00CD66;
}

h1.pc {
color:#00B2EE;
}


td {
vertical-align:middle;
line-height:14pt;
vertical-align:top;
}


a:link {
color:#1874CD;font-size:12pt;font-weight:600;text-decoration:none;
}
a:visited {
color:#1874CD;font-size:12pt;font-weight:600;text-decoration:none;
}
a:hover {
color:#1874CD;font-size:12pt;font-weight:600;text-decoration:underline;
}
a:active {
color:#1874CD;font-size:12pt;font-weight:600;text-decoration:none;
}
a:focus {
color:#1874CD;font-size:12pt;font-weight:600;text-decoration:none;
}



a.eng:link {
font-family:Arial Narrow;Arial;color:#1874CD;font-size:12pt;font-weight:600;text-decoration:none;
}
a.eng:visited {
font-family:Arial Narrow;Arial;color:#1874CD;font-size:12pt;font-weight:600;text-decoration:none;
}
a.eng:hover {
font-family:Arial Narrow;Arial;color:#1874CD;font-size:12pt;font-weight:600;text-decoration:underline;
}
a.eng:active {
font-family:Arial Narrow;Arial;color:#1874CD;font-size:12pt;font-weight:600;text-decoration:none;
}
a.eng:focus {
font-family:Arial Narrow;Arial;color:#1874CD;font-size:12pt;font-weight:600;text-decoration:none;
}


a.susi:link {
color:#8A2BE2;
font-size:12pt;
font-weight:600;
text-decoration:none;
}

a.susi:visited {
color:#8A2BE2;
font-size:12pt;
font-weight:600;
text-decoration:none;
}

a.susi:hover {
color:#8A2BE2;
font-size:12pt;
font-weight:600;
text-decoration:underline;
}

a.susi:active {
 color:#8A2BE2;
font-size:12pt;
font-weight:600;
text-decoration:none;
}

a.susi:focus {
color:#8A2BE2;
font-size:12pt;
font-weight:600;
text-decoration:none;
}



a.small:link {
color:#483D8B;font-size:12pt;font-weight:600;text-decoration:none;
}
a.small:visited {
color:#483D8B;font-size:12pt;font-weight:600;text-decoration:none;
}
a.small:hover {
color:#483D8B;font-size:12pt;font-weight:600;text-decoration:underline;
}
a.small:active {
color:#483D8B;font-size:12pt;font-weight:600;text-decoration:none;
}
a.small:focus {
color:#483D8B;font-size:12pt;font-weight:600;text-decoration:none;
}




a.small2:link {
color:#3A5FCD;font-size:12pt;font-weight:550;text-decoration:none;
}
a.small2:visited {
color:#3A5FCD;font-size:12pt;font-weight:550;text-decoration:none;
}
a.small2:hover {
color:#3A5FCD;font-size:12pt;font-weight:550;text-decoration:underline;
}
a.small2:active {
color:#3A5FCD;font-size:12pt;font-weight:550;text-decoration:none;
}
a.small2:focus {
color:#3A5FCD;font-size:12pt;font-weight:550;text-decoration:none;
}


a.small2b:link {
color:#3A5FCD;font-size:12pt;font-weight:550;text-decoration:none;font-family: Arial Narrow;
}
a.small2b:visited {
color:#3A5FCD;font-size:12pt;font-weight:550;text-decoration:none;font-family: Arial Narrow;
}
a.small2b:hover {
color:#3A5FCD;font-size:12pt;font-weight:550;text-decoration:underline;font-family: Arial Narrow;
}
a.small2b:active {
color:#3A5FCD;font-size:12pt;font-weight:550;text-decoration:none;font-family: Arial Narrow;
}
a.small2b:focus {
color:#3A5FCD;font-size:12pt;font-weight:550;text-decoration:none;font-family: Arial Narrow;
}



a.small2c:link {
color:#00CD66;font-size:13pt;font-weight:550;text-decoration:none;font-family: Arial Narrow;
}
a.small2c:visited {
color:#00CD66;font-size:13pt;font-weight:550;text-decoration:none;font-family: Arial Narrow;
}
a.small2c:hover {
color:#00CD66;font-size:13pt;font-weight:550;text-decoration:underline;font-family: Arial Narrow;
}
a.small2c:active {
color:#00CD66;font-size:13pt;font-weight:550;text-decoration:none;font-family: Arial Narrow;
}
a.small2c:focus {
color:#00CD66;font-size:13pt;font-weight:550;text-decoration:none;font-family: Arial Narrow;
}

a.small2d:link {
color:#008B45;font-size:12pt;font-weight:550;text-decoration:none;
}
a.small2d:visited {
color:#008B45;font-size:12pt;font-weight:550;text-decoration:none;
}
a.small2d:hover {
color:#008B45;font-size:12pt;font-weight:550;text-decoration:underline;
}
a.small2d:active {
color:#008B45;font-size:12pt;font-weight:550;text-decoration:none;
}
a.small2d:focus {
color:#008B45;font-size:12pt;font-weight:550;text-decoration:none;
}


a.small3:link {
color:#B22222;font-size:12pt;font-weight:600;text-decoration:none;
}
a.small3:active {
color:#B22222;font-size:12pt;font-weight:600;text-decoration:none;
}
a.small3:hover {
color:#B22222;font-size:12pt;font-weight:600;text-decoration:none;
}
a.small3:visited {
color:#B22222;font-size:12pt;font-weight:600;text-decoration:none;
}
a.small3:focus {
color:#B22222;font-size:12pt;font-weight:600;text-decoration:none;
}


a.needle:link { font-family:Verdana;font-size:12pt;font-weight:600;color:#00CD66;text-decoration:none;background-color:#000000;
}
a.needle:hover { font-family:Verdana;font-size:12pt;font-weight:600;color:#FFFF00;text-decoration:none;background-color:#000000;
}
a.needle:focus { font-family:Verdana;font-size:12pt;font-weight:600;color:#00CD66;text-decoration:none;background-color:#000000;
}
a.needle:active {
font-family:Verdana;font-size:12pt;color:#00CD66;
}
a.needle:visited {
font-family:Verdana;font-size:12pt;color:#00CD66;
}